Navegador obsoleto Cervantes 3



  • Hola: mi e-reader bq Cervantes 3, versión 6.0.3, tiene un navegador no compatible con Google+ o está obsoleto y no se cómo actualizarlo. Me dice que no hay nuevas actualizaciones disponibles. ¿Alguien puede explicarme cómo hacerlo, de forma que una usuaria inmigrante digital pueda entender? Muchas gracias

  • MVP

    Mucho me temo que un e-reader no es un móvil, así que no se le pueden instalar/actualizar aplicaciones independientes. Lo que hay disponible es lo que viene incluido en el firmware (sistema operativo) del aparato, que el fabricante actualiza cuando quiere corregir/añadir algo.

    Es verdad que el navegador es más bien simple (otros fabricantes incluso lo incluyen bajo la denominación "experimental"), pero es que es un "accesorio" ya que no es el objetivo del lector, cuya finalidad principal es la lectura de libros.



  • Mucho me temo que un e-reader no es un móvil, así que no se le pueden instalar/actualizar aplicaciones independientes. Lo que hay disponible es lo que viene incluido en el firmware (sistema operativo) del aparato, que el fabricante actualiza cuando quiere corregir/añadir algo.

    Es verdad que el navegador es más bien simple (otros fabricantes incluso lo incluyen bajo la denominación "experimental"), pero es que es un "accesorio" ya que no es el objetivo del lector, cuya finalidad principal es la lectura de libros.


  • Muchas gracias, aunque no es lo que esperaba...